CHAT WINDES :
    LO NUEVO EN WINDES :

    13:20


     Una actualización del estándar de Bitcoin realizada durante el fin de semana ha ocasionado un problema técnico en sistemas dedicados a la minería de esta moneda digital, resultando en Bitcoins no válidas.

    En un post publicado en Bitcoin.org, se explica la situación aduciendo un problema que afecta a programas de minería de Bitcoin no actualizados. Esta situación haría que el software no actualizado “esté vulnerable al doble cobro de transacciones confirmadas”. Según se indica, prácticamente todo el software anterior Bitcoin Core 0.9.5 acepta bloques inválidos bajo ciertas condiciones.

    “Todo el software que parte del supuesto que los bloques son válidos por defecto está en riesgo de mostrar las transacciones como confirmadas, cuando en realidad no lo estén. Esto afecta particularmente a billeteras ligeras (SPV) y software anticuado que ha sido degradado al nivel de seguridad SPV en conformidad con las nuevas normas de consenso BIP 66″, se indica en Bitcoin.org

    El artículo explica que la solución es abandonar SPV (Simplified Payment Verification) debido a que “las billeteras ligeras SPV no son seguras para menos de 30 confirmaciones. Asimismo, debido a que las billeteras web utilizan distintos tipos de infraestructura, a menos que usted tenga la certeza de que utilizan Bitcoin Core 0.9.5 o posterior para validación integral, deberá suponer que tienen la misma seguridad que las billeteras ligeras”.

    En el artículo se precisa que el problema no afecta a los usuarios regulares de Bitcoin.

    Te gusto la publicacion?

    0 comentarios:

    Publicar un comentario en la entrada

     
    HAZ CLICK EN EL BOTON DE DESCARGA!
    ENALCE ENCRIPTADO, SI TIENES "ABP" DESACTIVALO PARA ESTE SITIO Y PODRAS VER EL BOTON DE DESCARGA